*{
    margin: 0;
    padding: 0;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

header{
  width: 100%;
}

.geur {
  margin:10px;
  width: 90px;
  height: 90px;
  left: calc(50%-45px);
  position: relative;
  background-image: url(images/geur.png);
}

#photos{
    margin-top: 5px;
}

#photos blockquote {
  font-family: 'Montserrat';
  font-weight: 500;
  display: block;
  width: calc(100%-20px);
  bottom: 0;
  padding: 10px;
  margin-top: 9px;
  font-size: 16px;
  line-height: 21px;
  color: white;
  background-color:   #2A567D;
}

#photos h1 {
  font-size: 20px;
}

#photos img {
  display: block;
  width: 100%;
  margin-top: 9px;
}

@media (min-width: 300px){
  #photos{
      display: grid;
      grid-template-columns: repeat(2, 1fr);
      grid-gap: 6px;

      margin-top: 0;
  }
}

@media (min-width: 600px){
  #photos{
      display: grid;
      grid-template-columns: repeat(4, 1fr);
      grid-gap: 6px;

      margin-top: 0;
  }
}